
Installer - Bug #30057

support configuring number of pulp3 workers

06/08/2020 03:34 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 2.2.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

pcore/pull/100,

https://github.com/theforeman/puppet-for

eman_proxy_content/pull/270

  

Description

As this appears hard coded here: https://github.com/theforeman/puppet-pulpcore/blob/master/manifests/service.pp#L27

Associated revisions

Revision 1e41eb3e - 07/01/2020 08:36 PM - William Clark

Refs #30057 - Configure Pulpcore Worker Count

Revision 91759d2c - 07/06/2020 12:37 PM - William Clark

Fixes #30057 - Expose Pulpcore Worker Count in Puppet-FPC

History

#1 - 06/11/2020 03:10 PM - William Clark

- Assignee set to William Clark

#2 - 06/11/2020 06:51 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/100 added

#3 - 07/02/2020 01:54 AM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/270 added

#4 - 07/06/2020 12:37 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#5 - 07/06/2020 01:01 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy_content|91759d2c6a47af6ee730b1e1f09f6f3e807034dd.
